.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip.top {
  margin-top: -3px;
}
.tooltip.right {
  margin-left: 3px;
}
.tooltip.bottom {
  margin-top: 3px;
}
.tooltip.left {
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
/* HTML5 Boilerplate  */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
a {
  color: #5a468b;
}
a:visited {
  color: #5a468b;
}
a:hover {
  color: #5a468b;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input {
  font-family: Georgia, "Times New Roman", serif;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after,
.section-container:before,
.section-container:after {
  content: "";
  display: table;
}
.clearfix:after,
.section-container:after {
  clear: both;
}
.clearfix,
.section-container {
  *zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* Styles */
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
  /* Styles */
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
  /* Styles */
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles */
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Styles */
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
  /* Styles */
}
/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
  /* Styles */
}
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}
input[type="text"],
input[type="password"] {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  border-radius: 0;
  height: 20px;
  font-size: 12px;
}
input[type="submit"].basic-submit,
.basic-submit {
  font-family: "Arial Black", "Arial-BoldMT", "Arial Bold", Gadget, sans-serif;
  font-weight: normal;
  border: 0;
  background: none;
  color: #FFF;
  text-transform: lowercase;
  font-size: 14px;
}
input[type="submit"].basic-submit:hover,
.basic-submit:hover {
  text-decoration: underline;
}
.content form ul,
form ul,
.content form ul li,
form ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  background-image: none;
}
.content form li.full,
form li.full {
  width: 100%;
  clear: both;
}
.errors {
  display: block;
  color: #77d4a5;
  font-size: 12px;
  padding: 5px 0;
  line-height: 20px;
}
.errors .close {
  display: none;
  color: #FFF;
  position: absolute;
  left: 3px;
  right: auto;
  top: 90px;
  font-size: 15px;
  width: 70px;
  height: 10px;
  line-height: 11px;
  text-align: center;
  padding: 3px;
  font-weight: bold;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: underline;
}
.errors .close:hover {
  cursor: pointer;
}
.flash-message .content {
  min-height: 0;
  background: #377792;
}
.flash-message .content ul {
  margin: 0;
}
.flash-message .content ul,
.flash-message .content ul li {
  list-style: none;
  padding: 0;
  background-image: none;
}
.flash-message .content li {
  margin: 4px 0;
}
body {
  min-width: 896px;
  background: #000;
}
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -9999;
}
@media screen and (max-width: 1024px) {
  img.bg {
    left: 50%;
    margin-left: -512px;
  }
}
#page-wrap {
  position: absolute;
  left: 50%;
  margin-top: 50px;
  margin-left: -448px;
  width: 896px;
  overflow: hidden;
}
p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-top: 0;
}
h3,
h4,
h5 {
  font-family: "Arial Black", "Arial-BoldMT", "Arial Bold", Gadget, sans-serif;
  font-weight: normal;
  margin-top: 0;
}
h1,
h2 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 12px;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h4 {
  margin-bottom: 0;
  font-size: 13px;
  line-height: 13px;
}
a.back {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  color: white;
  position: relative;
  top: -14px;
  font-size: 12px;
}
.one-third {
  width: 292px;
}
.two-thirds {
  width: 594px;
}
.one-third,
.two-thirds {
  float: left;
  margin-right: 11px;
  margin-bottom: 11px;
  overflow: hidden;
}
.full-width {
  float: left;
  margin-right: 11px;
  margin-bottom: 11px;
  overflow: hidden;
  width: 896px;
}
#content {
  width: 918px;
  overflow: hidden;
}
header {
  overflow: hidden;
  padding-bottom: 10px;
  border-bottom: 2px solid white;
  margin-bottom: 18px;
}
header #logo {
  background-image: url(../images/common/sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 211px;
  height: 79px;
  display: inline-block;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  header #logo {
    background-image: url(../images/common/sprite-2x.png);
    background-size: 400px 400px;
  }
}
header nav {
  position: relative;
  top: 62px;
  float: right;
}
nav {
  display: inline-block;
}
nav ul li {
  display: inline-block;
  margin-left: 28px;
}
nav ul li:first-child {
  margin-left: 0;
}
nav ul li.active a,
nav ul li.active a:visited {
  color: #77d4a5;
}
nav ul li.active a:hover,
nav ul li.active a:visited:hover {
  color: #77d4a5;
  text-decoration: none;
}
nav ul li a,
nav ul li a:visited {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: white;
  text-decoration: none;
  font-size: 16px;
  text-transform: lowercase;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  color: #77d4a5;
  text-decoration: none;
}
nav.subnav {
  border-bottom: 2px solid #575756;
  width: 100%;
  padding-bottom: 15px;
  margin-bottom: 24px;
}
nav.subnav li.active a {
  color: white !important;
}
nav.subnav li a,
nav.subnav li a:visited {
  font-size: 12px;
  color: #575756;
  text-decoration: none;
}
nav.subnav li a:hover,
nav.subnav li a:visited:hover {
  color: white;
}
footer {
  margin-top: 15px;
  border-top: 2px solid #ffffff;
  height: 100px;
}
footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer ul li {
  display: inline;
  color: #575756;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  font-size: 12px;
  line-height: 24px;
  margin-right: 20px;
}
footer ul li:last-child {
  float: right;
  margin-right: 0;
}
footer ul li a,
footer ul li a:visited {
  color: white;
  text-decoration: none;
}
footer ul li a:hover,
footer ul li a:visited:hover {
  color: white;
}
.content {
  color: white;
  font-size: 12px;
  padding: 15px;
  min-height: 370px;
  background-color: #000000;
}
.content a,
.content a:visited {
  color: white;
}
.content ul {
  padding-left: 20px;
}
.content ul li {
  list-style-type: none;
  background-image: url(../images/common/list-dot-style.png);
  background-repeat: no-repeat;
  background-position: -1px 2px;
  margin-bottom: 8px;
  position: relative;
  padding-left: 10px;
}
.content.style-2 {
  background-color: #884981;
}
.image-spacer {
  margin-bottom: 10px;
}
.listing {
  margin-top: 11px;
}
.listing .product-category,
.listing .product {
  position: relative;
  display: block;
  height: 220px;
  border-bottom: 2px solid #575756;
  margin-bottom: 24px;
}
.listing .product-category a:hover img,
.listing .product a:hover img {
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  -webkit-opacity: 0.9;
  opacity: 0.9;
}
.listing .product {
  height: 255px;
}
.listing .product img {
  margin-bottom: 8px;
}
.listing .product h4,
.listing .product a,
.listing .product p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 12px;
}
.listing .product h4 {
  color: #7f7f7f;
}
.listing .product a,
.listing .product a:visited {
  color: white;
}
.listing .product .icon-cross {
  background-image: url(../images/common/sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  position: absolute;
  color: white;
  width: 10px;
  height: 10px;
  background-position: 0 -83px;
  z-index: 5;
  right: 10px;
  top: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .listing .product .icon-cross {
    background-image: url(../images/common/sprite-2x.png);
    background-size: 400px 400px;
  }
}
.listing .news-item {
  height: 270px;
}
.listing .news-item p {
  color: #FFF;
}
.listing.loyalty-rewards .product {
  margin-right: 10px;
}
.listing.loyalty-rewards h4,
.listing.loyalty-rewards a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
  line-height: normal;
}
.listing.loyalty-rewards h4 {
  display: block;
  float: right;
  color: ;
}
.redeem-reward {
  float: right;
  width: 292px;
}
.redeem-reward h4,
.redeem-reward a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
  line-height: normal;
}
.redeem-reward h4 {
  display: block;
  float: right;
  color: #7f7f7f;
}
.redeem-reward a img {
  margin-bottom: 8px;
}
.listing-small {
  margin-top: 11px;
}
.listing-small .product {
  width: 89px;
  height: 74px;
  margin-right: 12px;
  margin-bottom: 10px;
  float: left;
}
.listing-small .product img {
  width: 86px;
  margin-bottom: 3px;
}
.listing-small .product h5 {
  color: white;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: none;
  font-size: 10px;
}
.listing-small .product a img {
  border: 1px solid transparent;
}
.listing-small .product a:hover img,
.listing-small .product a.active img {
  border: 1px solid white;
}
.listing-small .product.product-search {
  height: 110px;
  overflow: hidden;
}
.listing-small .product.product-search h5 {
  margin: 0;
}
.listing-small .product.product-search .description {
  color: white;
  font-size: 10px;
  display: block;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #808080;
}
.product-view {
  position: relative;
  width: 606px;
  float: left;
}
.product-view .image-gallery {
  position: relative;
  width: 594px;
  height: 400px;
}
.product-view .image-gallery a {
  position: absolute;
  top: 49%;
  background-image: url(../images/common/sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  width: 35px;
  height: 14px;
  background-position: 0 -187px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .product-view .image-gallery a {
    background-image: url(../images/common/sprite-2x.png);
    background-size: 400px 400px;
  }
}
.product-view .image-gallery a.next {
  right: 10px;
}
.product-view .image-gallery a.back {
  left: 10px;
  background-position: 0 -202px;
  height: 16px;
  width: 40px;
}
.product-view .image-gallery a:hover {
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
}
.product-detail {
  float: left;
  width: 272px;
  background-color: white;
  height: 100%;
  min-height: 460px;
  padding: 10px;
}
.product-detail .content {
  padding: 0;
  background-color: white;
  color: black;
  border-top: 1px solid black;
  height: 100%;
}
.product-detail .content h2 {
  text-transform: uppercase;
  margin-bottom: 30px;
}
.product-detail .content .icons {
  margin-bottom: 10px;
  overflow: hidden;
}
.product-detail .content .icons a {
  display: block;
  width: 23px;
  height: 23px;
  margin-right: 2px;
  float: left;
  margin-bottom: 2px;
}
.product-detail .content table {
  clear: both;
  border-top: 1px solid black;
  width: 100%;
  margin-bottom: 20px;
}
.product-detail .content table tr {
  border-bottom: 1px solid black;
}
.product-detail .content table tr td {
  padding: 5px 0;
}
.product-detail .content table tr td.attribute {
  width: 100px;
}
.product-detail .content .print,
.product-detail .content .download {
  background-image: url(../images/common/sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  width: 145px;
  height: 18px;
  display: block;
  position: relative;
  bottom: -5px;
  margin-bottom: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .product-detail .content .print,
  .product-detail .content .download {
    background-image: url(../images/common/sprite-2x.png);
    background-size: 400px 400px;
  }
}
.product-detail .content .print {
  background-position: 0 -300px;
  width: 175px;
}
.product-detail .content .print:hover {
  background-position: 0 -340px;
}
.product-detail .content .download {
  background-position: 0 -280px;
}
.product-detail .content .download:hover {
  background-position: 0 -320px;
}
.small {
  line-height: 12px;
  font-size: 10px;
  display: block;
}
.rating {
  background-image: url(../images/common/sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  height: 15px;
  width: 100px;
  background-position: 0 -96px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .rating {
    background-image: url(../images/common/sprite-2x.png);
    background-size: 400px 400px;
  }
}
.rating.rating-0 {
  background-position: 0 -96px;
}
.rating.rating-1 {
  background-position: 0 -111px;
}
.rating.rating-2 {
  background-position: 0 -126px;
}
.rating.rating-3 {
  background-position: 0 -141px;
}
.rating.rating-4 {
  background-position: 0 -156px;
}
.rating.rating-5 {
  background-position: 0 -171px;
}
.news {
  font-size: 12px;
  position: relative;
}
.news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.news ul li {
  background-image: none;
  margin: 10px 0;
  border-bottom: 2px solid #575756;
}
.news ul li h4 {
  font-size: 13px;
  margin-bottom: 0;
}
.news ul li p {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
.news a.view-more {
  font-family: "Arial Black", "Arial-BoldMT", "Arial Bold", Gadget, sans-serif;
  color: white;
  position: absolute;
  bottom: 10px;
}
.search-box {
  width: 252px;
  height: 155px;
  float: left;
  background-color: black;
  display: block;
  color: white;
  margin-right: 11px;
  margin-bottom: 11px;
  padding: 20px;
}
.search-box p {
  font-size: 12px;
}
.search-box label,
.search-box h4 {
  font-family: "Arial Black", "Arial-BoldMT", "Arial Bold", Gadget, sans-serif;
  font-weight: normal;
  margin-top: 0;
  font-size: 13px;
  margin-bottom: 10px;
}
.search-box select {
  margin-bottom: 20px;
  height: 30px;
  font-size: 12px;
  width: 100%;
}
.search-box input[type="text"] {
  width: 235px;
}
.search-box a,
.search-box a:visited {
  color: white;
}
.search-box.search-submit {
  position: relative;
  text-align: center;
}
.search-box.search-submit .submit {
  display: block;
  position: absolute;
  left: 84px;
  top: 80px;
}
.search-box.search-submit .cta-text {
  position: absolute;
  top: 120px;
  font-size: 12px;
  text-align: center;
  left: 86px;
}
.login-form.content {
  height: 164px;
  width: 262px;
  min-height: 0;
  float: left;
  clear: both;
  margin-bottom: 11px;
  position: relative;
}
.login-form.content ul {
  padding: 0;
  margin: 0;
}
.login-form.content ul li {
  list-style: none;
  background-image: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
.login-form.content ul li.register {
  font-size: 14px;
}
.login-form.content label,
.login-form.content input[type="text"],
.login-form.content input[type="password"] {
  width: 255px;
  clear: both;
}
.login-form.content input[type="text"],
.login-form.content input[type="password"] {
  height: 17px;
}
.login-form.content label {
  color: #FFF;
  line-height: 22px;
}
.login-form.content .errors {
  position: absolute;
  background: rgba(0, 0, 0, 0.91);
  z-index: 1;
  top: 40px;
  left: 0;
  padding: 10px;
  min-height: 134px;
  width: 272px;
}
.login-form.content .errors .close {
  display: block;
}
.login-form.content .basic-submit {
  float: left;
}
.login-form.content .loyalty-forgot-pw-btn {
  display: block;
  float: right;
  margin-top: 4px;
}
.no-rgba .login-form.content .errors {
  background: #000;
}
.loyalty-program-loggedin {
  height: 164px;
  min-height: 0;
  margin-bottom: 11px;
}
.loyalty-program-loggedin .points-balance {
  text-align: center;
  clear: both;
  width: 100%;
  margin-top: 30px;
  float: left;
}
.loyalty-program-loggedin .points-balance h3 {
  margin-bottom: 3px;
}
.loyalty-program-loggedin .points-balance h2 {
  margin-bottom: 0;
}
.loyalty-program-loggedin ul,
.loyalty-program-loggedin ul li {
  margin: 0;
  padding: 0;
  background-image: none;
}
.loyalty-program-loggedin ul li {
  margin: 0 0 17px 0;
}
.loyalty-program-loggedin span {
  margin-left: 25px;
  font-size: 16px;
}
@media only screen and (max-width: 896px) {
  #page-wrap {
    position: absolute;
    left: 0;
    margin-left: 0px;
  }
}
.register-form.content,
.password-reset-form {
  position: relative;
  float: left;
  width: 100%;
  max-width: 866px;
}
.register-form.content ul,
.password-reset-form ul {
  width: 500px;
}
.register-form.content form,
.password-reset-form form {
  width: 100%;
  max-width: 500px;
}
.register-form.content fieldset,
.password-reset-form fieldset {
  margin-bottom: 15px;
}
.register-form.content legend,
.password-reset-form legend {
  margin-bottom: 10px;
}
.register-form.content li,
.password-reset-form li {
  float: left;
  width: 40%;
  margin-right: 5%;
  margin-bottom: 15px;
}
.register-form.content input[type="text"],
.password-reset-form input[type="text"],
.register-form.content input[type="password"],
.password-reset-form input[type="password"],
.register-form.content select,
.password-reset-form select {
  float: left;
  clear: both;
  width: 100%;
}
.register-form.content label,
.password-reset-form label {
  width: 100%;
  clear: both;
  float: left;
  margin-bottom: 5px;
}
.register-form.content li.full input[type="text"],
.password-reset-form li.full input[type="text"],
.register-form.content li.full input[type="password"],
.password-reset-form li.full input[type="password"],
.register-form.content select,
.password-reset-form select {
  width: 40%;
}
.register-form.content label[for="memberRegisteredAs"],
.password-reset-form label[for="memberRegisteredAs"],
.register-form.content label[for="memberRegisteredAs1"],
.password-reset-form label[for="memberRegisteredAs1"],
.register-form.content label[for="memberRegisteredAs0"],
.password-reset-form label[for="memberRegisteredAs0"] {
  width: auto;
  float: none;
  clear: none;
  margin-right: 5px;
}
.register-form.content .product,
.password-reset-form .product {
  position: absolute;
  top: 15px;
  right: 15px;
}
.register-form.content .radio-group,
.password-reset-form .radio-group {
  width: 600px;
}
.register-form.content .radio-group input,
.password-reset-form .radio-group input {
  margin-right: 7px;
  display: inline-block;
  margin-top: 1px;
  float: left;
}
.register-form.content .radio-group div,
.password-reset-form .radio-group div {
  margin-bottom: 5px;
}
.register-form.content .client-input-other,
.password-reset-form .client-input-other {
  -moz-transition: height 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: height 500ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: height 500ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: height 500ms cubic-bezier(0.77, 0, 0.175, 1);
  height: 0;
  overflow: hidden;
}
.register-form.content .client-input-other input,
.password-reset-form .client-input-other input {
  margin-top: 5px;
}
.register-form.content .other-active,
.password-reset-form .other-active {
  height: 32px;
}
.register-form.content .client-input label,
.password-reset-form .client-input label,
.register-form.content .terms label,
.password-reset-form .terms label,
.register-form.content .client-input input,
.password-reset-form .client-input input,
.register-form.content .terms input,
.password-reset-form .terms input {
  float: none;
  width: auto;
}
.register-form.content .client-input input,
.password-reset-form .client-input input,
.register-form.content .terms input,
.password-reset-form .terms input {
  margin-right: 7px;
}
.password-reset-form .basic-submit {
  margin: 21px 0 0 10px;
}
.loyalty-program-header {
  height: 100px;
}
.loyalty-program-header .content {
  height: 70px;
  min-height: 0;
}
.loyalty-program-header h1 {
  float: left;
  display: block;
  height: 70px;
  line-height: 70px;
}
.loyalty-program-header a:hover {
  color: #77d4a5;
}
.loyalty-program-header .loyalty-details {
  float: right;
  margin-right: 15px;
}
.loyalty-program-header .loyalty-details a.login-btn {
  margin-top: 24px;
  display: block;
}
.loyalty-program-header .loyalty-details ul,
.loyalty-program-header .loyalty-details li {
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  list-style: none;
  background-image: none;
}
.loyalty-program-header .loyalty-details ul {
  margin-right: 25px;
  margin-top: 24px;
}
.loyalty-program-header .loyalty-details li {
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #FFF;
}
.loyalty-program-header .loyalty-details li:first-child {
  border-left: 0;
}
.loyalty-program-header .loyalty-details .points-balance {
  float: right;
  text-align: center;
}
.loyalty-program-header .loyalty-details .points-balance h3 {
  font-size: 13px;
}
.loyalty-program-header .loyalty-details .points-balance h3,
.loyalty-program-header .loyalty-details .points-balance h2 {
  margin-bottom: 0;
}
.loyalty-login-copy {
  height: 576px;
}
.loyalty-prize-header .content {
  min-height: 0;
  height: 195px;
  padding: 0;
}
.loyalty-prize-header .content h1 {
  display: block;
  float: left;
  padding: 15px;
  font-size: 40px;
}
.loyalty-prize-header .content img {
  display: block;
  float: right;
}
.loyalty-prize-description {
  background: #000;
  padding: 15px;
  width: 564px;
}
.loyalty-prize-description .content {
  min-height: 0;
  height: 546px;
  overflow: hidden;
}
.loyalty-prize-redeem {
  text-align: center;
}
.loyalty-prize-redeem .content {
  height: 165px;
  min-height: 0;
}
.loyalty-prize-redeem h3 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 26px;
  margin-top: 27px;
  margin-bottom: 33px;
}
.loyalty-prize-redeem .redeem-btn {
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #6b6b6b;
  background: -moz-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b6b6b), color-stop(35%, #161616), color-stop(65%, #161616), color-stop(100%, #6b6b6b));
  background: -webkit-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -o-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -ms-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: linear-gradient(to bottom, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  height: 47px;
  width: 198px;
  margin: 0 auto;
  font-size: 26px;
  text-transform: lowercase;
  text-decoration: underline;
  line-height: 47px;
  text-decoration: none;
  letter-spacing: 2px;
  border: 0;
  color: #FFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.loyalty-prize-redeem a {
  display: block;
  height: 100%;
  float: left;
  width: 100%;
  text-decoration: none;
}
.shiny-pill-btn {
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #6b6b6b;
  background: -moz-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b6b6b), color-stop(35%, #161616), color-stop(65%, #161616), color-stop(100%, #6b6b6b));
  background: -webkit-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -o-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: -ms-linear-gradient(top, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  background: linear-gradient(to bottom, #6b6b6b 0%, #161616 35%, #161616 65%, #6b6b6b 100%);
  height: 47px;
  width: 198px;
  margin: 0 auto;
  font-size: 26px;
  text-transform: lowercase;
  text-decoration: underline;
  line-height: 47px;
  text-decoration: none;
  letter-spacing: 2px;
  border: 0;
  color: #FFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 19px;
  width: 265px;
}
.lt-ie10 .shiny-pill-btn {
  background: url(../images/buttons/claim-rewards-button.png) no-repeat;
}
.lt-ie10 .loyalty-prize-redeem .redeem-btn {
  background: url(../images/buttons/rewards-button.png) no-repeat;
}
.loyalty-points-table {
  margin-top: 35px;
  width: 100%;
}
.loyalty-points-table td,
.loyalty-points-table th {
  padding: 10px;
  text-align: center;
}
.loyalty-points-table th {
  font-size: 14px;
}
.loyalty-points-table tr {
  border-top: 1px solid #202020;
}
.loyalty-points-table tr:first-child {
  border-top: 0;
  border-bottom: 1px solid #FFF;
}
.lt-ie8 #logo {
  text-indent: 211px;
  padding-left: -211px;
  overflow: hidden;
  margin-left: -211px;
}
.lt-ie8 nav {
  top: 0;
}
.lt-ie8 nav ul li {
  float: left;
}
